import { HopeProvider, NotificationsProvider } from '@hope-ui/solid'
import './App.css'
import { SiteContextProvider } from './context/SiteContext'

function App(props) {
  return (
    <HopeProvider>
      <NotificationsProvider>
        <SiteContextProvider>{props.children}</SiteContextProvider>
      </NotificationsProvider>
    </HopeProvider>
  )
}

export default App
